.hh-catalog h1, .hh-catalog h2, .hh-catalog h3, .hh-catalog h4, .hh-catalog h5, .hh-catalog h6 {
    margin: 10px 0 15px;
}

.hh-catalog .page-header {
    position: relative;
    margin: 0;
    padding-top: 120px;
    padding-bottom: 80px;
}

.hh-catalog .page-header p.lead {
	color: #fff;
}

.hh-catalog .section-title {
    margin-bottom: 10px;
}

.hh-catalog .sidebar-general {
    margin-top: 10px;
}

.hh-catalog .cta {
    background-color: #efefef;
    margin-bottom: 25px;
}

.hh-catalog .cta .colleges {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.hh-catalog .cta .buttons {
    margin-top: 20px;
    margin-bottom: 20px;
}

.hh-catalog .cta .ctas {
    margin-top: 20px;
}

.hh-catalog .cta .btn {
    text-wrap: wrap;
    flex-basis: 48%;
    margin-top: 0;
    align-content: center;
    padding: 10px 20px;
    min-height: 44px; /* For accessibility */
}

@media (max-width: 480px) {
   .hh-catalog .cta .btn {
        flex-basis: 100%;
   }
}

.hh-catalog .cta .ctas .btn {
    margin: 5px;
}

.hh-catalog .post {
    min-height: 240px;
    margin-bottom: 10px;
}

.hh-catalog .post-category span:after, .hh-catalog .post-category a:after {
    content: none;
}

.hh-catalog .faculty-profile {
    min-height: 80px;
    margin-bottom: 20px;
}

.hh-catalog .faculty-profile img {
    min-height: 75px;
    width: 100%;
    object-fit: cover;
}

.hh-catalog .program-finder .program .post-title {
    font-size: 2rem;
}

.hh-catalog .program-finder .sidebar .row {
    margin-bottom: 20px;
}

.hh-catalog .program-finder .sidebar .checkboxes {
    color: #11151c;
}

.hh-catalog .program-finder .sidebar .checkboxes label {
    display: block;
    position: relative;
    padding-left: 5px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .hh-catalog .program-finder .programs {
        display: flex;
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {
    .hh-catalog .post .post-body {
        padding: 20px;
    }
}

@media (max-width: 991px) {
    .hh-catalog .program-finder .colleges, .hh-catalog .program-finder .degrees {
        display: flex;
        flex-wrap: wrap;
        column-gap: 15px;
    }
}